<?php
/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
*/
$view

# 定义名称
->fetch('#name', 'store/admin/auth.config#name')  

# 定义尾部
->fetch('#footer', 'store/admin/auth.config#foot', 'none') 

# 定义refer
->fetch('#refer@value', 'store/admin/auth.config#refer')

# 定义form action
->fetch('#login@action', 'store/admin/auth.config#login_url')

# 定义验证码获取接口
->fetch('#LAY-user-getsmscode@url', 'store/admin/auth.config#mcode_url')

# display
->display();
